body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{
	padding: 0;
	margin: 0;
}
div, p { display: block; }
img { border: 0; }
a {
	text-decoration: none;
	color: #000000;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
td,th {
	font-size: 9pt;
	line-height: 15pt;
	color: #000000;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	border-top-width: 0px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #fff;
	background-image: url(http://ue1.17173.itc.cn/naya2010/bjpu.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.bj {
	background-image: url(http://ue9.17173.itc.cn/naya2010/table_bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.dbj {
	background-image: url(http://ue6.17173.itc.cn/naya2010/bj.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.eye {
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 16px;
	padding-left: 4px;
}
.pagetable {
	font-family: "ËÎÌå";
	font-size: 12px;
}
.bt_953 {
	background-image: url(http://ue7.17173.itc.cn/naya2010/index_141.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.pdTop2_table {
	padding-top: 2px;
	padding-left: 1px;
}
.bk_green {
	border: 1px solid #83be73;
	background-color: #fafbed;
	padding-top: 3px;
}
.bk_green2 {
	border: 1px solid #bfce48;
	background-color: #fdfef3;
	padding-top: 3px;
}
.bk_orange {
	background-color: #fdf8e4;
	border: 1px solid #eda56c;
}
.bk_blue {
	background-color: #f2fefe;
	border: 1px solid #0eabe6;
}
.bk_blue2 {
	background-color: #fdfef3;
	border: 1px solid #6cc2e3;
}
.bk_grey {
	background-color: #fff;
	border: 1px solid #d4d4d4;
}
.bk_tb {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #256812;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #256812;
}
.bk {
    float:left;
	background-color: #FFFFFF;
	border: 1px solid #ff7ea3;
	background-position: center center;
	padding: 2px;
}
.bk2 {
    float:left;
	background-color: #FFFFFF;
	border: 1px solid #ccc;
	background-position: center center;
	padding: 2px;
}
.bk3 {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #d6d6d6;
}
.red {
	background-image: url(http://ue9.17173.itc.cn/naya2010/index_56.jpg);
	background-repeat: no-repeat;
	height: 25px;
	width: 77px;
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-position: center;
}
.blue {
	background-image: url(http://ue4.17173.itc.cn/naya2010/index_60.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 25px;
	width: 75px;
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.pdRight2 {
	padding-right: 3px;
}
.bj_413t {
	background-image: url(http://ue2.17173.itc.cn/naya2010/index_31.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_413b {
	background-image: url(http://ue7.17173.itc.cn/naya2010/index_150.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.pdLeft6_252 {
	padding-left: 6px;
}
.biao {
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(http://ue5.17173.itc.cn/naya2010/index_157.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 42px;
	width: 103px;
	padding-top: 6px;
	padding-left: 20px;
}
.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #f2ab13; text-decoration: none; }
.cOrange a:hover{ color: #f2ab13; text-decoration: underline; }
.cBrown2,.cBrown2 a:link,.cBrown2 a:visited,.cBrown2 a:active { color: #897d70; text-decoration: none; }
.cBrown2 a:hover{ color: #897d70; text-decoration: underline; }
.cBrown,.cBrown a:link,.cBrown a:visited,.cBrown a:active { color: #803d07; text-decoration: none; }
.cBrown a:hover{ color: #803d07; text-decoration: underline; }
.cGreen96,.cGreen96 a:link,.cGreen96 a:visited,.cGreen96 a:active { color: #daea96; text-decoration: none; }
.cGreen96 a:hover{ color: #daea96; text-decoration: underline; }
.cGreen21,.cGreen21 a:link,.cGreen21 a:visited,.cGreen21 a:active { color: #759f21; text-decoration: none; }
.cGreen21 a:hover{ color: #759f21; text-decoration: underline; }
.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #2b691a; text-decoration: none; }
.cGreen a:hover{ color: #2b691a; text-decoration: underline; }
.cGrey5c,.cGrey5c a:link,.cGrey5c a:visited,.cGrey5c a:active { color: #5c5c5c; text-decoration: none; }
.cGrey5c a:hover{ color: #5c5c5c; text-decoration: underline; }
.cBluef2,.cBluef2 a:link,.cBluef2 a:visited,.cBluef2 a:active { color: #82ddff; text-decoration: none; }
.cBluef2 a:hover{ color: #82ddff; text-decoration: underline; }
.cBlueff,.cBlueff a:link,.cBlueff a:visited,.cBlueff a:active { color: #b0feff; text-decoration: none; }
.cBlueff a:hover{ color: #b0feff; text-decoration: underline; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #086486; text-decoration: none; }
.cBlue a:hover{ color: #086486; text-decoration: underline; }
.cBlueA1,.cBlueA1 a:link,.cBlueA1 a:visited,.cBlueA1 a:active { color: #4570a1; text-decoration: none; }
.cBlueA1 a:hover{ color: #4570a1; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #dc5c24; text-decoration: none; }
.cRed a:hover{ color: #dc5c24; text-decoration: underline; }
.cRedTop,.cRedTop a:link,.cRedTop a:visited,.cRedTop a:active { color: #cd4d18; text-decoration: none; }
.cRedTop a:hover{ color: #cd4d18; text-decoration: underline; }
.cRed1e,.cRed1e a:link,.cRed1e a:visited,.cRed1e a:active { color: #e06412; text-decoration: none; }
.cRed1e a:hover{ color: #e06412; text-decoration: underline; }
.cYellowTop,.cYellowTop a:link,.cYellowTop a:visited,.cYellowTop a:active { color: #ebed5e; text-decoration: none; }
.cYellowTop a:hover{ color: #ebed5e; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #f2e50c; text-decoration: none; }
.cYellow a:hover{ color: #f2e50c; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover{ color: #000; text-decoration: underline; }
.c1e,.c1e a:link,.c1e a:visited,.c1e a:active { color: #edfe63; text-decoration: none; }
.c1e a:hover{ color: #edfe63; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover{ color: #fff; text-decoration: underline; }
.cWhiteEE,.cWhiteEE a:link,.cWhiteEE a:visited,.cWhiteEE a:active { color: #eeeeee; text-decoration: none; }
.cWhiteEE a:hover{ color: #eeeeee; text-decoration: underline; }
.cGrey85,.cGrey85 a:link,.cGrey85 a:visited,.cGrey85 a:active { color: #858585; text-decoration: none; }
.cGrey85 a:hover{ color: #858585; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 21px;}
.p123{ font-size: 12px;	line-height: 17px;}
.p12Bold{ font-size: 12px; line-height: 15pt; font-weight: bold;}
.p12Bold2{
	font-size: 12px;
	line-height: 18pt;
	font-weight: bold;
	padding-top: 4px;
}
.p12Bold3{
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
}
.p14{ font-size: 14px;line-height: 18pt; }
.p14Bold{ font-size: 14px; line-height: 20pt; font-weight: bold;}
.p14Bolda{ font-size: 14px; line-height: 15pt; font-weight: bold;}
.p16Bold{ font-size: 16px; line-height: 22pt; font-weight: bold;}
.pdTop5{
	padding-top: 1px;
}
.pdLeft5{ padding-left: 5px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft40{ padding-left: 40px; }
.pdLeft45{ padding-left: 45px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft85{ padding-left: 85px; }
.pdLeft110{ padding-left: 110px; }
.pdLeft130{ padding-left: 130px; }
.pdLeft150{ padding-left: 150px; }
.pdRight10{ padding-Right: 10px; }
.pdBottom11_table {
	padding-bottom: 11px;
}
ul, ol, dl, li { list-style: none; }
/*---BBSlist---*/
.BBSlist{ padding:0 auto; margin:0 auto; width:95%; }
.BBSlist li{ float:left;clear:both; width:95%; height:16px;padding:2px 0; margin:2px 0 0 3px;}
.BBSlist li,.BBSlist li a{line-height:16px; font-size:12px; color:#5c5c5c; text-decoration:none; text-align:left;}
.BBSlist li a:hover{line-height:16px; font-size:12px; color:#5c5c5c; text-decoration: underline;}
.BBSlist li span{ float:right; width:15%; font-size:12px; color:#5c5c5c; height:16px; line-height:16px; text-align:center;}
/*---csShowlist1---*/
.csShowlist1{ padding: 0px; margin: 0 auto; width: 400px; margin-top: 7px; }
.csShowlist1 ul{ padding: 0; }
.csShowlist1 li{ float: left; clear: both; width: 400px; height: 16px; padding: 3px 0; margin: 0 0 0 25px; }
.csShowlist1 li,.csShowlist1 li a{ line-height: 16px; font-size: 12px; color: #5c5c5c; text-decoration: none; text-align: left; }
.csShowlist1 li a:hover{ line-height: 16px; font-size: 12px; color: #5c5c5c; text-decoration: underline; }
.csShowlist1 li span{ float: right; width: auto; font-size: 12px; color: #5c5c5c; height: 16px; line-height: 16px; text-align: center; }
.csShowlist1 li .left{ float: left; width: auto; font-size: 12px; color: #5c5c5c; height: 16px; line-height: 16px; text-align: left; padding: 0 5px 0 0; }
/*---csShowlist2---*/
.csShowlist2{ padding: 0px; margin: 0 auto; width: 315px; }
.csShowlist2 ul{ padding: 0; }
.csShowlist2 li{ float: left; clear: both; width: 315px; height: 16px; padding: 3px 0; margin: 0 0 0 25px; }
.csShowlist2 li,.csShowlist2 li a{ line-height: 16px; font-size: 12px; color: #5c5c5c; text-decoration: none; text-align: left; }
.csShowlist2 li a:hover{ line-height: 16px; font-size: 12px; color: #5c5c5c; text-decoration: underline; }
.csShowlist2 li span{ float: right; width: auto; font-size: 12px; color: #5c5c5c; height: 16px; line-height: 16px; text-align: center; }
.csShowlist2 li .left{ float: left; width: auto; font-size: 12px; color: #5c5c5c; height: 16px; line-height: 16px; text-align: left; padding: 0 5px 0 0; }
/*---JTlist1---*/
.jtList1{ width:648px; padding:0; margin:0 auto;}
.jtList1 img{ border:#80a377 1px solid; width:130px; height:88px;margin:0px;padding:0px;}
.jtList1 ul{ padding:0; margin:0 auto; }
.jtList1 li{ float:left; margin:0px 10px 5px 20px;text-align:center; width:130px; height:110px; display:block; }
.jtList1 li,.jtList1 li a{line-height:20px; font-size:12px; color:#000; text-decoration:none; padding:8px 0 0 0 ;}
.jtList1 li a:hover{ font-size:12px; color:#000; text-decoration: underline;}
.jtList1 li span{ clear:both; text-align:center; width:137px; display:block;height:20px;line-height:20px;margin: auto; }
/*---JTlist2---*/
.jtList2{ width:658px; padding:0; margin:0 auto;}
.jtList2 img{ border:#6cc2e3 1px solid; background:#FFFFFF; width:140px; height:122px;margin: 0px 0px 0px 5px;padding:5px 5px 5px 5px;}
.jtList2 ul{ padding:0; margin:0 auto; }
.jtList2 li{ float:left; margin:0px 16px 5px 2px;text-align:center; width:140px; height:210px; display:block; }
.jtList2 li,.jtList2 li a{line-height:20px; font-size:12px; color:#fff; text-decoration:none; padding:8px 4px 0 0 ;}
.jtList2 li a:hover{ font-size:12px; color:#fff; text-decoration: underline;}
.jtList2 li span{ clear:both; text-align:center; width:170px; display:block;height:20px;line-height:20px;margin: auto; }
/*huan1---*/
#slidingDoorOne { width: 302px; padding: 0; margin: auto; vertical-align: bottom; }
 
#slidingDoorOne ul { height: 62px; margin: 0; padding: 0; float: left; }
 
#slidingDoorOne li { display: block; float: left; font-size: 12px; line-height: 22px; text-decoration: none; }
 
#slidingDoorOne li a { width: 73px; float: left; text-align: center; padding: 0; line-height: 22px; background-image: url(http://ue5.17173.itc.cn/wb09/index_25.jpg); background-repeat: no-repeat; height: 22px; font-size: 12px; color: #333; text-decoration: none; margin-top: 5px; margin-right: 1px; margin-left: 1px; margin-bottom: 5px;}
 
#slidingDoorOne li a:hover { width: 73px; float: left; text-align: center; color: #333; line-height: 22px; background-image: url(http://ue9.17173.itc.cn/wb09/index_20.jpg); background-repeat: no-repeat; background-position: center top; height: 22px; padding: 0; font-size: 12px; margin-top: 5px; margin-right: 1px; margin-left: 1px; margin-bottom: 5px;}
 
#slidingDoorOne .current a { float: left; text-align: center; background-image: url(http://ue9.17173.itc.cn/wb09/index_20.jpg); background-repeat: no-repeat; background-position: center top; padding: 0; margin-top: 5px; margin-right: 1px; margin-left: 1px; margin-bottom: 5px;}
/*fy*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #d3d3d3; text-decoration: none; color: #747474; background-color: #fff; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #d3d3d3; color: #fff; background-color: #013f8a; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #d3d3d3; background-color: #013f8a; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #000; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }
#baiketitle{
	background-color: #ffffff;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.baikeinput{
	width: 199px;
	height: 16px;
	line-height: 16px;
	border: 1px solid #d3d3d3;
}
.baikepage{
	font-size: 12px;
	color: #013f8a;
	padding-top: 5px;
	padding-left: 10px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #ffffff;
	border: 1px solid #d3d3d3;
}
.baikepage a:hover{
	color: #FFFFFF;
	background: #a80002;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #FFFFFF;
	background: #a80002;
	text-decoration: none;
}
TABLE.cmsTable {border:0px;width:95%;margin: 0px;padding: 0px;} 
TABLE.cmsTable TD{line-height: 18px; font-size: 12px;border-bottom:#dddddd 1px dotted;text-align:left;}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#747474;}
.left1qieon{color:#a80002;cursor:pointer;font-weight:bold;background:url(http://ue7.17173.itc.cn/naya2010/index_123.jpg) no-repeat center bottom;}
.left1qieout{color:#5d5d5d;background:url(http://ue9.17173.itc.cn/naya2010/index_125.jpg) no-repeat center bottom;}
#bigmenu{}
#bigmenu ul{padding:0px 0px 0px 10px;margin:0px;}
#bigmenu ul li{margin:0px;padding:0px;float:left;width:117px;height:46px;}
#bigmenu ul li a:link,#bigmenu ul li a:visited,#bigmenu ul li a:active{display:block;width:117px;height:46px;}
/*---bottom---*/
#footer {
	margin: 0 auto;
	width: 960px;
	padding: 0;
	clear: both;
	background: #FFFFFF;
}
#footerLogo { text-align: right; margin: 0; width: 300px; padding: 10px 0 10px; float: left; }
#footerText {
	font-weight: normal;
	float: left;
	width: 555px;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #797979;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;
	padding-left: 20px;
	
}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #797979; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #797979; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; background: #FFFFFF;}
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
